Zeitgeist.NMO – zeitgeist-2.0 Reference Manual

# Zeitgeist.NMO

## Description:

## Content:

### Constants:

- public const unowned string EMAIL
  EMAIL:
- public const unowned string IMMESSAGE
  IMMESSAGE:
- public const unowned string MAILBOX
  MAILBOX:
- public const unowned string MAILBOX_DATA_OBJECT
  MAILBOX_DATA_OBJECT:
- public const unowned string MESSAGE
  MESSAGE:
- public const unowned string MIME_ENTITY
  MIME_ENTITY: